<?php

/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/include "antet.php"; include "func.php";

if (isset($_SESSION["user"][1], $_POST["name"], $_GET["type"], $_GET["town"]))
{
 $alliance=alliance($_SESSION["user"][11]);
 if ($_SESSION["user"][0]==$alliance[2])
  if (pact($_GET["type"], $_POST["name"], $_SESSION["user"][11])) msg($lang['pactSent']);
  else msg($lang['noSuchAlly']);
 else msg($lang['notFounder']);
}
else msg($lang['insufData']);
?>